/* Ariel Customisations for J51 Enlighten */

/* Modify height of header for Logo */
#container_header .wrapper960 {
	height:150px;
}


#container_hornav .wrapper960 {
	/*height:150px;*/
}

/* Position header 3 module */
#header3 {
	position: absolute;
	right:18px;
	top:25px;
}


.grid figcaption span {
	padding: 10px;	
}

h1 {
	font-size: 1.4em !important;
}

.maincontent h2 {
	font-size: 1.255em;
}

.maincontent h3 {
	font-size: 1.6em;
	margin-bottom:.4em;
	margin-top:.8em;
}

/*Styles for DJ Catelogue*/
h1.componentheading {
	font-size: 2.8em !important;
}
h2.djc_title {
	font-size: 2.3em !important;
	margin-bottom: 20px;
}

.djc_price {
	font-weight: 800;
}



/* Error page */
body#error{background:#fafafa;font-family:Verdana, "Verdana Ref", Geneva, "DejaVu Sans", Tahoma, sans-serif;}
#error .wrapper{background:#fff;color:#202020;width:700px;margin-left:auto;margin-right:auto;margin-top:20%;border:2px solid #202020;box-shadow:8px 8px 8px #bbb;overflow:hidden;}
#error .left{width:33%;float:left;}
#error .errorcode{font-size:5em;font-weight:900;}
#error .errornumber{background:#469ad8;color:#fff;text-align:center;padding-top:7em;padding-bottom:7em;}
#error .right{margin-left:33%;text-align:center;}
#error .dialog{padding:60px 20px;}
#error .dialog p{margin-bottom:1em;}
#error .buttons{border-top:2px solid rgba(0,0,0,.2);margin-top:40px;padding-top:40px;}
#error .buttons a{padding:8px 16px;border:1px solid #454545;background:#469ad8;color:#fff;text-decoration:none;margin:10px;}
#error .buttons a:hover{background:#81c4f6;}

/* Small Screen sizes < 767px - ie phones */
@media only screen and (max-width: 767px) {
	/* Hide header 3 module */
	#header3 {
		display: none;
	}	
}








